/* CSS Document */



table#results {margin:40px 10px; clear:left;font-size:.75em;}
table#results th {text-align:left;padding:4px;text-decoration:underline;}
table#results td {padding:8px 8px;vertical-align:top;}

p#summary {background-color:#BFE2F5;color:#000;margin:0px;font-weight:bold; float:left;padding:5px; font-size:14px;clear:both;width:500px;}
p#resultsMenu{text-align:right;margin:0px 10px; clear:right;}

p#resultsMenu a {color:#000;margin:0px 10px;border:1px solid #ddd; background-color:#f2eddd;text-decoration:none;font-size:14px;padding:3px;}
p#resultsMenu a.off {color:#000; background-color:#f2eddd; }
p#resultsMenu a.on {color:#fff; background-color:#000;font-weight:bold;}
p#resultsMenu a.thisPage { color:#fff; background-color:#000;font-weight:bold;}
p#resultsMenu span.disabled {color:#ddd;margin:0px 10px;border:1px solid #ddd; font-size:14px;padding:3px;}

html>body select option  {padding-right:4px;}
div#errors{height:30px;color:#a71a1e;font-weight:bold;margin-top:0px;}

div#chris_koster h1 a {background:transparent url(/images/common/chris_koster.png) no-repeat; width:344px; height:79px;  text-indent:-5000em; position:absolute; top:15px; left:50px; z-index:300;}
p#signature{margin:30px 0px 30px 20px; float:left;}
p#signature img {margin:10px 0px;}
div#submitDiv{margin:-10px auto 50px 100px;}
h2#results{margin:0px 0px 0px 0px;border-bottom:2px dotted #333;}
div#wrap1.full p{margin:15px 10px;}
tr.even {background-color:#faf8f1;}
h4{margin-left:10px;}
table#dresults {margin:30px 50px 30px 0px; float:left; font-size:.875em;}
table#dresults td{padding:10px 30px 10px 0px;}
table#dresults th{padding:0px 30px 10px 0px;text-align:left;}

div#news {float:left;margin:20px 10px 20px 10px;width:180px;padding:5px;height:600px; padding-top:10px;}
div#news h4 {color:#000; margin:0px;}
div#news p {margin:0px 0px 0px 0px;}
div#news a {color:#1B79B1; text-decoration:none;}
div#news a:hover {color:#1B79B1; text-decoration:underline;}

div#disclaimer{width:720px;float:left;margin-top:50px;}
p#nameAddress{font-weight:bold;background-color:#e8f1f8;border:1px dotted #000;padding:1px 4px;margin-bottom:24px;}
p#disclaimerP{font-weight:bold;background-color:#e8f1f8;border:1px dotted #000;padding:1px 4px;}
div#formContainer #complaintSearch {margin:0px;}
p#formContainer {	background-image: url(http://www.consumer.ago.mo.gov/img/searchBG.jpg);
	
	background-repeat: no-repeat;
	padding:20px;
	margin-bottom:10px;
	}
div#homeSearchContainer {float:left;width:300px;margin-top:30px;}

img#jpic {margin-right:20px;}
h2#nameAddr{padding-top:20px;}